html, body, #map{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	font-family: 'Helvetica Neue', 'HelveticaNeue', Helvetica, Arial, sans-serif;
}
#map #OpenLayers_Layer_ArcGISCache_01 img, #map #OpenLayers_Layer_ArcGISCache_01_bb img{ 
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: grayscale(100%);
}
#banner{
	position:absolute;
	width:100%;
	height:30px;
	background-color:rgba(255, 255, 255, 0.7);
	z-index:2000;
}
#logo {
    position:absolute;
    top:2px;
    left:3px;
    z-index:2001;
    opacity:0.6;
}
#logo img{
    height:26px;
    width:142px;
}
#active{
	position:absolute;
	top:0;
	right:4px;
	font-size:14px;
	line-height:14px;
	color: rgba(0, 0, 0, 0.7);
	text-align:right;
	font-weight:bold;
}
.firstLoad{
	background-image:url('../img/firstLoad.gif');
	background-repeat:no-repeat;
	background-position:center;
	background-color:#e7e7e7;
	opacity:0;
}
.firstLoad div{
	visibility:hidden !important;
}
.firstLoad span{
	visibility:hidden !important;
}
.firstLoad table{
	visibility:hidden !important;
}
.firstLoad img{
	visibility:hidden !important;
}
#address{
	border-radius:4px;
	width:264px;
	border-radius:4px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	height:42px;
	font-size:18px;
	opacity:0.5;
	padding:0 0 0 3px;
}
.plowBtn{
	position:absolute;
	left:4px;
	width:44px;
	height:44px;
	border-radius:4px;
	background-color:rgba(0, 0, 0, 0.5);
	z-index:1000;
	cursor:pointer;
}
.plowBtn:hover, #layers:hover, #closePossible:hover, #info_close:hover, .olButton:hover, #alertBtn:hover, #continue:hover{
	background-color:black !important;
}
#boxTitle{
	cursor:default;
	padding:4px;
	margin: 0 0 2px;
}
#srchTxt{
	position:absolute;
	top:35px;
	left:52px;
	right:3px;
	z-index:1000;
	padding-right:5px;
}
#possibleMenu{
	display:none;
	position:absolute;
	top: 83px;
	left: 56px;
	width: 367px;
	background-color:white;
	border:1px solid #013364;
	border-radius:4px;
 	overflow-y:auto;
 	overflow-x:hidden;
	margin:3px 0 0 0;
	z-index:2000;
}
#possibleMsg{
	padding:2px;
	margin: 2px 2px 4px 2px;
	font-weight:bold;
}
#closePossible, #info_close{
	background-color:rgba(0, 0, 0, 0.5);
	border-radius: 6px;
	cursor:pointer;
	background-image:url(../img/x.png);
	width:25px;
	height:25px;
}
#closePossible{
	float:right;
	margin:0;
}
#possible div{
	padding:10px 2px;
	cursor:pointer;
}
#possible div:hover{
	background-color:rgba(0, 0, 0, 0.5);
	color:white;
}
.noshow{
	display:none;
}
#layers{
	background-color:rgba(0, 0, 0, 0.5);
	font-size:11px;
	color:white;
	font-weight:bold;
	position:absolute;
    right: 8px;
    border-radius:4px;
    padding:7px;
    z-index: 2000;
    cursor:pointer;
	bottom:50px;
	right:40px;
	background-image: url(../img/down.svg);
	background-position: center;
	background-size: 20px;
}
#layers.legClosed{
	background-image: url(../img/up.svg);
}
div.olControlZoom{
	display:none;
}
#zin, #zout, #layers{
	position:fixed;
	cursor:pointer;
	background-color:rgba(0, 0, 0, 0.5);
	width:44px;
	height:44px;
	left:3px;
	z-index:3000;
	border:none;
	color:white;
	font-weight:bold;
	border-radius:4px;
	background-repeat:no-repeat;
	background-size: 22px;
	background-position:center;
}
#layers {
	left: auto;
	right: 3px;
	bottom: 3px;
	width: 22px;
	height: 22px;
}
#zin:hover, #zout:hover{
	background-color:rgb(0, 0, 0);
}
#zin{
	top:35px;
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2214%2C5%209%2C5%209%2C0%205%2C0%205%2C5%200%2C5%200%2C9%205%2C9%205%2C14%209%2C14%209%2C9%2014%2C9%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
#zout{
	top:83px;
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Crect%20y%3D%225%22%20style%3D%22fill%3A%23fff%3B%22%20width%3D%2214%22%20height%3D%224%22%2F%3E%3C%2Fsvg%3E");
}
#legend{
	position:absolute;
	bottom:0;
	left:0;
	height: 140px;
	width:100%;
	z-index:1000;
}
#pstLeg0{
	left:8px;
	top:8px;
}
#pstLeg1{
	left:97px;
	top:8px;	
}
#pstLeg2{
	left:8px;
	top:28px;
}
#pstLeg3{
	left:97px;
	top:28px;
}
#pstLeg4{
	left:8px;
	top: 58px;
}
#pstLeg4 img{
	background-color:rgba(0,0,0,0.3);
	width:15px;
	height:15px;
}
#plowLeg0{
	left:4px;
	top:6px;
}
#plowLeg1{
	left:132px;
	top:4px;	
}
#plowLeg2{
	left:4px;
	top:26px;	
}
#plowLeg3{
	left:132px;
	top:26px;
}
#plowLeg4{
	left: 4px;
	top:46px;
}
#plowLeg5{
	left: 132px;
	top:46px;
}
#plowLeg6{
	left:4px;
	top: 66px;
}
#legTabs td{
	height: 16px;
	line-height: 14px;
	width: 50%;
	font-size:14px;
	cursor:pointer;
}
#legTabs a{
	color:black;
	text-decoration:none;
}
.lyrTab{
	width:134px;
	padding:3px 5px;
	border-radius:4px 4px 0 0;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background-color: white;
	opacity:0.6;
	text-align:center;
	border-bottom:none;
}
.actTab{
	font-weight:bold;
	opacity:1;
	border-bottom:1px solid white !important;
}
#legCt{
	position:absolute;
	left:0;
	border-top: 1px solid rgba(0, 0, 0, 0.5);
	background-color: white;
	width:100%;
	height:100%;
	top:25px;
	z-index:-1;
}
.leg{
	font-size:14px;
}
.leg img{
	margin:0 0 0 3px;
}
.leg div{
	position:absolute;
}
#plowLeg{
	display:none;
}
#plowLeg div{
	width: 115px;
	text-align: right;
}
#plowLeg div img{
	float: left;
}
#pstLeg img{
	opacity:0.6;
}
#spinner{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:3000;
	background-image:url(../img/spin.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-color:white;
	opacity:0.2;
	display:none;
}
#discl{
	position:absolute;
	left:0;
	top:0;
    bottom:0;
	z-index:3000;
	background-color: white;
    font-size: 14px;
    overflow: auto;
    padding:15px;
}
#discl div, #discl li{
	margin:10px 0;	
}
#cbDiscl {
	width: 20px;
	height: 20PX;
}
.evRow{
	background-color:rgba(0, 0, 0, 0.1); 
}
#noPlow{
	font-size: 14px;
    padding: 10px 0;
    text-align: center;
    display: none;
}
.lastVisit {
    font-size: 12px;
    margin: 8px 0 0;
    white-space: nowrap;
}
#alert {
	display: none;
	position: fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index: 3000;
}
#dialog {
	margin: auto;
	margin-top: 80px;
	width:289px;
	height:96px;
	background-color: white;
	padding: 10px;
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	text-align:center;
	box-shadow: 5px 5px 5px rgba(0,0,0, 0.3);
}
#alertBtn, #continue {
	width: 24px;
	height: 24px;
	margin: 10px auto;
	background-color: rgba(0,0,0,0.5);
	padding:11px 10px 9px 10px;
	border-radius: 4px;
	color: white;
	font-weight: bold;
	cursor:pointer;
	border:none;
}
#alertBtn a, #layers a{
	color:white;
	text-decoration:none;
}
#continue {
	width:84px;
	height:44px;
}
.infoFldName{
	font-weight:bold;
}
.olImageLoadError { 
    /* when OL encounters a 404, don't display the pink image */
    display: none !important;
}
#copyright{
	position:absolute;
	z-index:3000;
	bottom:2px;
	left: 2px;
	font-size:10px;
	color:rgba(0, 0, 0, 0.7);
}
@media only screen and (max-width : 360px) {
	#address{
		width:100%;
	}
	#legTabs td{
		height: 31px;
	}
	#possibleMenu{
		width:311px;
	}
	#legCt{
		top:40px;
	}
	#pstLeg4 span {
		display:none;
	}
}